<?php

// Register widgetized areas

function the_widgets_init() {
    if ( !function_exists('register_sidebars') )
        return;

    register_sidebar(array('id' => 'sidebar', 'name' => 'Sidebar','before_widget' => '<div class="widget_outer"><div id="%1$s" class="widget %2$s">','after_widget' => '</div></div>','before_title' => '<h3>','after_title' => '</h3>'));
    
    register_sidebar(array('id' => 'sidebar-top', 'name' => 'Sidebar Top','before_widget' => '<div class="widget_outer"><div id="%1$s" class="widget %2$s">','after_widget' => '</div></div>','before_title' => '<h3>','after_title' => '</h3>'));
    //Footers
    register_sidebar(array('id' => 'footer-1','name' => 'Footer 1','before_widget' => '<div id="%1$s" class="footer-widget footer-%2$s">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>'));
    register_sidebar(array('id' => 'footer-2','name' => 'Footer 2','before_widget' => '<div id="%1$s" class="footer-widget footer-%2$s">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>'));
    register_sidebar(array('id' => 'footer-3','name' => 'Footer 3','before_widget' => '<div id="%1$s" class="footer-widget footer-%2$s">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>'));
    register_sidebar(array('id' => 'footer-4','name' => 'Footer 4','before_widget' => '<div id="%1$s" class="footer-widget footer-%2$s">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>'));

}

add_action( 'init', 'the_widgets_init' );


    
?>