<?php
/*
Template Name: Archives Page
*/
?>

<?php get_header(); ?>

		<div class="col1 archive-temp">
		
			<div class="post-outer">
				
				<div class="post-alt">
				
					<h2><?php the_title(); ?></h2>
			
			<div class="arclist fl">
			
				<h3 class="cufon"><?php _e( 'Categories', 'woothemes' ); ?></h3>

				<ul>
					<?php wp_list_categories('title_li=&hierarchical=0&show_count=1') ?>
				</ul>
			
			</div><!--/arclist-->
			
			<div class="arclist fr">
			
				<h3 class="cufon"><?php _e( 'Monthly archives', 'woothemes' ); ?></h3>

				<ul>
					<?php wp_get_archives('type=monthly&show_post_count=1') ?>	
				</ul>
			
			</div><!--/arclist-->
			
			<div class="fix" style="margin-bottom:30px"></div>
			
			<?php if (function_exists('wp_tag_cloud')) { ?>

				<h3 class="cufon"><?php _e( 'Popular tags', 'woothemes' ); ?></h3>

				<ul class="list1">
					<?php wp_tag_cloud('smallest=10&largest=18'); ?>
				</ul>

			<?php } ?>

			</div><!--/post-->

			</div><!--/post-outer-->

			<div class="post-outer">

				<div class="post-alt">

					<h3 class="cufon"><?php _e( 'The last 30 posts', 'woothemes' ); ?></h3>

					<ul>
						<?php query_posts('showposts=30'); ?>
						<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
						<?php $wp_query->is_home = false; ?>
						<li><a href="<?php the_permalink() ?>"><?php the_title(); ?></a> - <?php the_time('j F Y') ?> - <?php echo $post->comment_count ?> comments</li>

						<?php endwhile; endif; ?>
					</ul>

				</div><!--/post-->

			</div><!--/post-outer-->

		</div><!--/col1-->

<?php get_sidebar(); ?>

<?php get_footer(); ?>